#510 second dreamscape map

closed-fixed
None
2012-01-23
2011-10-24
Anonymous
No

this is the second dreamscape map that i did

Discussion

  • Nobody/Anonymous

    second dreamscape map

     
  • Katie Russell

    Katie Russell - 2011-12-31

    13:54 < kymara> love them both, lets just rotate map designs for dreamscape,
    why not
    13:55 < kymara> will give players a new reason to go there to see the new maps
    and we dont' change things in that zone very often
    13:55 < kymara> it, and adventure island, are two maps where i think we can
    safely mix it up a bit (the creatures are still in the same
    place here thoguh)
    13:56 < kymara> so I'm gonna go with the first, crazy colour patchwork map (i
    love it!!!!) for the first change but we can change it again to
    the lovely more foresty one another time too
    13:56 < kymara> shall i commit over the old map and we restore to previous
    version if we want, or maintain more than one version and
    change the tmx?
    13:56 < kymara> it's really not like semos where consistency is needed so i
    don't mind changing around

     
  • Katie Russell

    Katie Russell - 2011-12-31
    • assigned_to: nobody --> kymara
     
  • Katie Russell

    Katie Russell - 2012-01-23

    Thanks for the patch.
    It has been applied to cvs trunk.

     
  • Katie Russell

    Katie Russell - 2012-01-23
    • status: open --> closed-fixed
     


Anonymous

Cancel  Add attachments